@charset "utf-8";


/*
-----------------------------------------------

	: Layout
	: Navigation
	: pagetitle
	: main
	: pankuzu
	: footer

	: blog
	: home
	: houjin
	: recruit
	: 

*/




/*  Typo
----------------------------------------------- */

a:link{
    text-decoration: underline;
}
a:hover {
	text-decoration:none;

}
body a:hover{
	color:#FF6143;
}



/*  Layout
----------------------------------------------- */

body {
    background: #fff;
	color:#222;
    margin:0;
}

.body{
    padding:128px 0 0 0;
}
.jqbga-container.body{
	padding-top:0;
}

.body,body p,body table,body td{
	font-family:"TBUDGothic R","typesquare";
}

*{
	max-width:100%;
}



@media print, screen and (min-width: 768px) {


.sp-only{
	display:none;
}
.br-pc{
	display:block;
}


}


@media only screen and (max-width: 767px) {

.body{
	padding-top:64px;
}

.pc-only{
	display:none;
}
.br-sp{
	display:block;
}

.body,body p,body table,body td{
	font-size:15px;
}

}

.min{
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
}

.frame{
	max-width:80%;
	width:1152px;
	margin:0 auto;
}

.content-wide .contents-frame,
.frame.wide{
	width:1296px;
	max-width:90%;
}


@media print, screen and (min-width: 768px) {

}

@media only screen and (max-width: 767px) {

.frame{
	margin:0 20px;
	width:auto;
	max-width: initial;

}

.content-wide .contents-frame,
.frame.wide{
	width:auto;
	max-width: initial;
}


}


#container
{
}

#header{
	position: fixed;
	z-index:30;
	top:0;
	left:0;
	background:#fff;
	width:100%;

}


#navigation{
	position:fixed;
	top:63px;
	left:0;
	width:100%;
	background:#fff;
	z-index:30;
	font-size:16px;

}

body.fixed #navigation{
	border-bottom:1px solid #E1E1E1;
}


.jqbga-container.body #header,
.jqbga-container.body #navigation{
	position: relative;
	top:0;
}


@media only screen and (max-width: 767px) {

#header{
	height:64px;
    display:flex;
	align-items:center;

}
body.sp-fixed #header{
	border-bottom:1px solid #E1E1E1;
}


#navigation{
	display:none;
}


}

#contents{
	margin-bottom:180px;
}
.cc-page-index #contents{
	margin-bottom:0px;
}

.jqbga-container #bottom-contents{
	width:80%;
	margin:100px auto 0 auto;
	padding-top:100px;
}
.jqbga-container #bottom-contents:before{
	content:"以下、共通エリア";
	display:inline-block;
	padding:10px 10px;
	margin-bottom:30px;
	background:#eee;
	font-weight:bold;
}

#bottom-contents-navi{
	display:none;
}
.jqbga-container #bottom-contents-navi{
	display:block;
	position:relative;
	z-index:2;
	margin-bottom:150px;
}



.contents-frame{
    display:flex;
    flex-wrap:wrap;
	column-gap: 50px;

}

#sidebar{
	display:none;
}
#main{
	flex:1;
}




/*  header
----------------------------------------------- */

#header .logo{
	padding-top:20px;
	margin-bottom:0px;
	text-align:center;
	
    display:flex;
	justify-content:center;

}
#header .logo a{
    display:flex;
	align-items:center;
	column-gap: 10px;
	justify-content:center;

	text-decoration:none;
	font-size:24px;
}
#header .logo a:hover{
	color:#FF6143;
}

#header .logo img{
	display:inline-block;
	vertical-align: base;
}


@media only screen and (max-width: 767px) {


#header .logo{
	padding:0;
	margin-left:20px;
	margin-right:70px;
	max-width:calc( 100% - 100px);
	width:260px;
	justify-content:flex-start;
}

#header .logo a{
	font-size:14px;
	justify-content:flex-start;
	text-align:left;

}

#header .logo img{
	width:32px;
}
#header .logo .text{
	display:inline-block;
	line-height:1.4;
}



}


#header .menu {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 64px;
		height: 64px;
		cursor: pointer;
		z-index: 100;
		
		transition: .35s ease-in-out;
		background:#FF6143;
		overflow:hidden;
	}
	#header .menu span {
		display: block;
		position: absolute;
		width: 28px;
		height: 3px;
		background-color: #fff;
		transition: .35s ease-in-out;
		left:50%;
		margin-left:-14px;
	}

	#header .menu span:nth-child(1) {top:13px;}
	#header .menu span:nth-child(2) {top:21px;}
	#header .menu span:nth-child(3) {top:29px;}
	
	/***** クリック後のボタン *****/
	#header .menu.active{}

	#header .menu.active span:nth-child(1) {transform: rotate(-135deg) ; top:21px;}
	#header .menu.active span:nth-child(2) {width: 0;}
	#header .menu.active span:nth-child(3) {transform: rotate(135deg); top:21px;}
	
	
	#header .menu div{
		position:absolute;
		left:50%;
		top:36px;
		color:#fff;
		font-size:12px;
		transform: translate(-50%, -0%);

	}

	
	#header .menu div:before{
		content:"MENU";
		display:inline-block;
	}
	
	#header .menu.active div:before{
		content:"CLOSE";
	}


	#header .navclose{
		width: 0;
		height: calc(100vh - 65px);
		background-color: rgba(0,0,0,0.5);
		position: absolute;
		top: 65px;
		right:0;
	position:fixed;
		
	}
#header .navclose.active{
	width:100%;
}


/* sp-navi */


#sp-navi{
	position:fixed;
	width:100%;
	top:64px;
	right:-100%;
	z-index:100;
	transition: all .3s;
	height: calc(100% - 64px);
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background1-sp.png?t=1777195545);
	background-size:100% auto;
	
	box-sizing: border-box;

}
#sp-navi *{
	box-sizing: border-box;
}
#sp-navi a{
	text-decoration:none;
	display:inline-block;
}


#sp-navi.active{
	right:0;
}

#sp-navi .inner{
	overflow-y:scroll;
	height:100%;
	padding:20px 20px;
}

#sp-navi ul,
#sp-navi li{
	list-style:none;
	margin:0;
	padding:0;
}

#sp-navi li{
	position:relative;
}

#sp-navi .jmd-nav__list-item-0{
	border-bottom:1px solid #222222;
	padding:15px 0;
	font-size:18px;
}
#sp-navi .jmd-nav__list-item-0 > a{
	font-weight:bold;
}

#sp-navi .j-nav-has-children > a{
	padding-right:35px;
}


#sp-navi .j-nav-level-1{
	padding-left:20px;
	padding-top:20px;
	font-size:17px;
	display:none;
}
#sp-navi .j-nav-level-1 li{
	margin-bottom:20px;
	
}
#sp-navi .j-nav-level-1 li:last-child{
	margin-bottom:0;
}

#sp-navi .jmd-nav__toggle-button{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/sp-menu-open.png?t=1777195700) center no-repeat;
	background-size:contain;
	width:27px;
	height:27px;
	content:"";
	
	position:absolute;
	top:12px;
	right:0px;
	cursor:pointer;

}
#sp-navi .jmd-nav__toggle-button.open{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/sp-menu-close.png?t=1777195693);
}

#sp-navi .j-nav-level-1 .jmd-nav__toggle-button{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/sp-menu-open2.png?t=1777195705);
	top:0px;
}
#sp-navi .j-nav-level-1 .jmd-nav__toggle-button.open{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/sp-menu-close2.png?t=1777195697);
}


#sp-navi .j-nav-level-2{
	padding-left:40px;
	padding-top:20px;
	display:none;
	font-size:16px;

}

#sp-navi .j-nav-level-2 li:before{
	position:absolute;
	left:-20px;
	top:8px;
	width:8px;
	height:8px;
	content:"";
	background:#FF6143;
	border-radius: 100%;

}





/*  Navigation
----------------------------------------------- */


#navigation ul,
#navigation li{
	list-style:none;
	margin:0;
	padding:0;
}
#navigation a{
	text-decoration:none;
}
#navigation a:hover{
	color:#FF6143;
}


#navigation .cc-nav-level-0{
    display:flex;
    flex-wrap:wrap;
	column-gap: 25px;
	justify-content:center;

}

#navigation .jmd-nav__list-item-0{
	position:relative;
	padding:20px 0 16px 0;
}


#navigation .cc-nav-level-1{
	display:none;
	position:absolute;
	top:50px;
	left:50%;
	transform: translate(-50%, -0%);
	max-width: initial;

}
#navigation .jmd-nav__list-item-0:hover .cc-nav-level-1{
	display:block;
	background:#fff;
	white-space:normal;
	box-shadow: 0px 0px 3px rgba(100,100,100,0.3);
}

#navigation .jmd-nav__list-item-0:hover .cc-nav-level-1 a{
	display:block;
	padding:10px 15px;
	border-bottom:1px solid #d9d9d9;
	white-space:nowrap;
}
#navigation .jmd-nav__list-item-0:hover .cc-nav-level-1 li:last-child a{
	border-bottom:0;
}


/*  pagetitle
----------------------------------------------- */

#pagetitle{
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/pagetitle.png?t=1777195677) center;
	background-size:cover;
	padding:50px 0 20px 0;
	margin-bottom:150px;
	position:relative;
}
#pagetitle:after{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/pagetitle-bottom.png?t=1777195682) center no-repeat;
	background-size:100% 100%;
	width:100%;
	height:98px;
	content:"";
	
	position:absolute;
	left:0px;
	bottom:-97px;
	

}

#pagetitle .title{
}
#pagetitle h1{
	font-size:40px;
	text-align:center;
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
}



#pagetitle h1 a{
	color:#fff;
	text-decoration:none;
	pointer-events: none;
}

#pagetitle h1 .jizume{
	display:inline-block;
	border:1px solid #f00;
}



@media only screen and (max-width: 767px) {

#pagetitle{
	padding:35px 0 0px 0;
	margin-bottom:100px;
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/pagetitle-sp.png?t=1777195689);
}
#pagetitle:after{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/pagetitle-bottom-sp.png?t=1777195685);
	height:68px;
	bottom:-67px;
}

#pagetitle h1{
	font-size:24px;
}

}

/*
#pagetitle .title ol{
	display:none;
}
#pagetitle .title ol,
#pagetitle .title ol a{
	font-size:24px;
	color:#fff;
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
}
*/



#pagetitle #page-link{
	background:#fff;
    display:flex;
    flex-wrap:wrap;
	justify-content:center;
	column-gap: 40px;
	list-style:none;
	margin:30px 0 0 0;
	padding:15px 10px 5px 10px;
	border-radius: 5px;


}
#pagetitle #page-link li{
	margin:0 0 10px 0;
	padding:0;
}
#pagetitle #page-link li a{
	display:inline-block;
	padding-right:20px;
	position:relative;
	text-decoration:none;
}
#pagetitle #page-link li a:before{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-arrow.png?t=1777195658) center no-repeat;
	background-size:contain;
	width:20px;
	height:20px;
	content:"";
	
	position:absolute;
	top:50%;
	right:0px;
	
	transform: rotate(90deg) translate(0%, -50%);
	margin:-10px 0 0 -0px;


}


@media only screen and (max-width: 767px) {

#pagetitle #page-link{
	font-size:14px;
	column-gap: 15px;
	justify-content:flex-start;
}

#pagetitle #page-link li a{
	padding-right:10px;
}

#pagetitle #page-link li a:before{
	width:12px;
	height:12px;
	margin:-6px 0 0 -0px;
}

}

/*  main
----------------------------------------------- */


/*
===== head =====
*/

.j-header.n{
	padding-top:0;
	padding-bottom:0;
}

.j-header h1,
.j-header h2,
.j-header h3{
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
}

.j-header h1{
	font-size:28px;
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background-h2.png?t=1777195549);
	background-size:cover;
	
	border-left:8px solid #FF6143;
	padding:15px 13px;
	margin-bottom:25px;
	line-height:1.5;
}

.j-header h2{
	font-size:24px;
	position:relative;
	padding-left:25px;
	margin-bottom:10px;
	margin-top:20px;
	line-height:1.5;
}
.j-header h2:before{
	content:"";
	width:12px;
	height:12px;
	background:#FF6143;
	position:absolute;
	left:0;
	top:11px;
	transform: rotate(45deg);

}


.j-header h3{
	font-size: 20px;
	margin-bottom:10px;
	margin-top:10px;
	line-height:1.6;
}

@media only screen and (max-width: 767px) {

.j-header h1{
	font-size:22px;
	border-left-width:4px;
	padding:8px 13px;
}
.j-header h2{
	font-size:20px;
	padding-left:20px;
}
.j-header h2:before{
	width:10px;
	height:10px;
}


.j-header h3{
	font-size:17px;
}



}


body div.hr{
	border-color:#AEC0C2;
}



/*
===== img =====
*/



.j-imageSubtitle{
}

@media print, screen and (min-width: 1024px) {

.j-imageSubtitle{
}

.j-imageSubtitle img{
	max-width:45%;
}

.cc-m-hgrid-column .j-imageSubtitle{
}
.cc-m-hgrid-column .j-imageSubtitle img{
	max-width: 100%;
}

.jqbga-container .j-imageSubtitle img{
	max-width: initial;
}

.j-textWithImage figure{
	max-width:33%!important;
}



}

@media only screen and (max-width: 1023px) {

.cc-m-image-align-1,
.cc-m-image-align-2{
	float:none!important;
	margin:0 0 15px 0!important;
	display:block!important;
	width:100%!important;
	text-align:center!important;

}

.j-textWithImage ul,
.j-textWithImage ol{
	padding-left:0;
}


}


/*
===== column =====
*/

@media only screen and (max-width: 1023px) {

.cc-m-hgrid-column{
	float:none!important;
	width:100%!important;
	margin-left:0!important;
	margin-right:0!important;
	padding:0!important;
	margin-bottom:15px;

}
.cc-m-hgrid-column.last{
	margin-bottom:0;
}

}




/*
===== button =====
*/





/* 1 */


body .j-calltoaction-link-style-1{
	color:#fff!important;
	background:#3B4D57;
	padding:15px 50px 15px 20px;
	border-radius: 0px;
	position:relative;
	text-decoration:none!important;
	display:inline-block;
	border:0;
	font-size:16px;
	line-height:1.6;
	text-align:left;

}
body .j-calltoaction-link-style-1:hover{
	background:#1A323F;
}

body .j-calltoaction-link-style-1:after{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-arrow-white.png?t=1777195662) center no-repeat;
	background-size:contain;
	width:22px;
	height:22px;
	content:"";
	
	position:absolute;
	top:50%;
	right:20px;
	transform: translate(0%, -50%);
}

body .j-calltoaction-link-style-1.color-white{
	background:#fff;
	color:#FF6143!important;
}
body .j-calltoaction-link-style-1.color-white:after{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-arrow.png?t=1777195658);
}
body .j-calltoaction-link-style-1.color-white:hover{
	color:#fff!important;
	background:#003B2C;
}body .j-calltoaction-link-style-1.color-white:hover:after{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-arrow-white-hover.png?t=1777195666);
}


body .j-calltoaction-link-style-1.icon-fb:after{
	background-image:url(icon-facebook.png);
}



body .j-calltoaction-link-style-1[href$=".pdf"]:after {
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-pdf-white.png?t=1779098354) center no-repeat;
	background-size:contain;
	width:20px;
	height:27px;

}
body .j-calltoaction-link-style-1.icon-map:after{
	background-image:url(icon-map.png);
}


/* 2 */

body .j-calltoaction-link-style-2{
	color:#222!important;
	background: none;
	padding:0px 25px 0px 0px;
	position:relative;
	text-decoration:none!important;
	display:inline-block;
	border:0;
	font-size:16px;
	line-height:1.6;
	text-align:left;

}
body .j-calltoaction-link-style-2:hover{
	color:#FF6143!important;
}

body .j-calltoaction-link-style-2:after{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-arrow.png?t=1777195658) center no-repeat;
	background-size:contain;
	width:20px;
	height:20px;
	content:"";
	
	position:absolute;
	top:50%;
	right:0px;
	transform: translate(0%, -50%);
}

body .j-calltoaction-link-style-2[href$=".pdf"]:after {
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-pdf.png?t=1777195670) center no-repeat;
	background-size:contain;
	width:18px;
	height:23px;

}


/* 3 */

body .j-calltoaction-link-style-3{
	color:#222!important;
	background: none;
	padding:0px ;
	position:relative;
	text-decoration: underline!important;
	display:inline-block;
	border:0;
	font-size:17px;
	line-height:1.6;
	text-align:left;

}
body .j-calltoaction-link-style-3:hover{
	color:#FF6143!important;
	text-decoration:none!important
}

body .j-calltoaction-link-style-3:after{
	background-size:contain;
	width:20px;
	height:20px;
	content:"";
	
	position:absolute;
	top:50%;
	right:0px;
	transform: translate(0%, -50%);
}

body .j-calltoaction-link-style-3[href$=".pdf"]{
	padding-right:25px;
}
body .j-calltoaction-link-style-3[href$=".pdf"]:after {
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-pdf.png?t=1777195670) center no-repeat;
	background-size:contain;
	width:18px;
	height:23px;

}


/*
===== list =====
*/


.j-text ol{
	padding-left:15px;
}
.j-text ul{
	padding-left:5px;
}

.j-text li{
	margin-left:0;
	padding-left:0;
	position:relative;
}


.j-text ul{
	list-style:none;
}

.j-text ul li{
	padding-left:0px;
	margin-left:0;
}

.j-text ul li:before{
	content:"";
	position:absolute;
	left:-16px;
	top:10px;
	width:8px;
	height:8px;
	border-radius: 100%;
	background:#222;

}

.j-text ul li::marker{
 color: #FF6143;
}



/*
===== table =====
*/

.table{
	border-collapse:collapse;
	margin-bottom:15px;
}

.table th,
.table td{
	box-sizing: border-box;
}

.table td{
	border:1px solid #AEC0C2;
	padding:10px;
}

.table-header-top tr:first-child,
.table-header-left td:first-child{
	background:#DDEAEC;
}

.table-fixed{
	table-layout:fixed;
}

.width5{width:5%;}
.width10{width:10%;}
.width15{width:15%;}
.width20{width:20%;}
.width25{width:25%;}
.width30{width:30%;}
.width35{width:35%;}
.width40{width:40%;}
.width45{width:45%;}
.width50{width:50%;}
.width55{width:55%;}
.width60{width:60%;}
.width65{width:65%;}
.width70{width:70%;}
.width75{width:75%;}
.width80{width:80%;}
.width85{width:85%;}
.width90{width:90%;}
.width95{width:95%;}



@media only screen and (max-width: 767px) {


.sp-scroll{
	overflow-x:scroll;
	padding-bottom:5px;
	margin-bottom:25px;
}

.sp-scroll:after{
	content:"※横へスクロールしてください";
	display:block;
	color:#888;
	font-size:80%;
	margin:5px 0;
}

.sp-scroll::-webkit-scrollbar {
  height:10px;
}
.sp-scroll::-webkit-scrollbar-track {
  background:#ccc;
}
.sp-scroll::-webkit-scrollbar-thumb {
  background:#aaa;
}

.sp-scroll table{
	max-width: initial;
	width:800px;
	table-layout:auto;
	margin-bottom:5px;

}

.sp-scroll .size1000{
	width:1000px;
}

.sp-scroll .size-full{
	width:1286px;
}



}




/*
===== other =====
*/

.link-target{
	position:relative;
	top:-130px;
}


@media only screen and (max-width: 768px) {

.link-target{
	top:-70px;
}

}



.jqbga-container .link-target{
	height:20px;
	background:#ddd;
	margin:10px 0;
	padding:10px;
	cursor:default;
	opacity:0.8;
	top:0;
}
.jqbga-container .link-target:before{
	content:"ページ内リンク設定エリア";
	display:inline-block;
}







/*  pankuzu
----------------------------------------------- */

#pankuzu{
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
	display:none;
}
.cc-page-index #pankuzu{
	display:none;
}


#pankuzu ol,
#pankuzu li{
	list-style:none;
	margin:0;
	padding:0;
}
#pankuzu ol{
    display:flex;
    flex-wrap:wrap;
	column-gap: 40px;

}
#pankuzu li{
	position:relative;
}
#pankuzu li:after{
	content:"";
	position:absolute;
	top:10px;
	right:-30px;
	width:20px;
	border-top:1px solid #747474;
	transform: rotate(-45deg);

}
#pankuzu li:last-child:after{
	display:none;
}



/*  footer
----------------------------------------------- */

#footer{
	padding-top:20px;
	padding-bottom:1px;
	font-size:14px;
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/footer.png?t=1777195559) no-repeat;
	background-size:100% 100%;
	color:#fff;
	position:relative;
}
#footer:before{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/footer-top.png?t=1777195649) center bottom no-repeat;
	background-size:100% 116px;
	width:100%;
	height:116px;
	content:"";
	
	position:absolute;
	left:0px;
	top:-115px;
}

#footer a{
	color:#fff;
	text-decoration:none;
}

#footer *{
	box-sizing: border-box;
}

#footer a:hover{
	opacity:0.8;
}


@media print, screen and (min-width: 1024px) {


#footer .frame{
    display:flex;
    flex-wrap:wrap;

}

#footer .left-side{
	border-right:1px solid #818789;
	padding-right:50px;
	margin-right:60px;

}

#footer .right-side{
	flex:1;
}

}


@media only screen and (max-width: 1023px) {

#footer{
	padding-top:25px;
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/footer-sp.png?t=1777195644) center top no-repeat;
	background-size:100% 100%;

}
#footer:before{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/footer-top-sp.png?t=1777195653);
	background-size:100% 62px;
	height:62px;
	top:-61px;
}

#footer .left-side{
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #818789;
}

}



#footer .logo{
	margin-bottom:30px;
	font-size:24px;
	line-height:1.7;
}
#footer .logo a{
	display:inline-block;
}
#footer .address{
	font-size:17px;
	line-height:1.7;
}


@media only screen and (max-width: 767px) {

#footer .address{
	font-size:15px;
}


}



/* mainNav1 */

#footer .mainNav1,
#footer .mainNav1 li{
	list-style:none;
	margin:0;
	padding:0;
}

#footer .mainNav2{
	display:none;
}



@media print, screen and (min-width: 768px) {

#footer .mainNav1{
	margin-bottom:15px;
  
    display:flex;
    flex-wrap:wrap;
  

}
#footer .mainNav1 li{
	margin-bottom:20px;
	font-size:17px;
}
#footer .mainNav1 li a{
	display:inline-block;
	margin-right:30px;
}


}

@media only screen and (max-width: 767px) {

#footer .mainNav1{
	margin-bottom:35px;
	font-size:16px;
}
#footer .mainNav1 li{
	margin-bottom:15px;
}
#footer .mainNav1 li a{
}


}




/* bottom-menu */

#footer .bottom-menu,
#footer .bottom-menu li{
	list-style:none;
	margin:0;
	padding:0;
	
}
#footer .bottom-menu li{
	position:relative;
	margin-bottom:10px;
}

@media print, screen and (min-width: 768px) {


#footer .bottom-menu{
    display:flex;
    flex-wrap:wrap;

}
#footer .bottom-menu li{
	margin-right:30px;
}
#footer .bottom-menu li:before{
	position:absolute;
	top:4px;
	right:-15px;
	width:1px;
	height:14px;
	content:"";
	background:#fff;
}
#footer .bottom-menu li:last-child{
	margin-right:0;
}

#footer .bottom-menu li:last-child:before{
	display:none;
}

}

@media only screen and (max-width: 767px) {

#footer .bottom-menu{
    display:flex;
    flex-wrap:wrap;
	width:100%;
}
#footer .bottom-menu li{
	width:50%;
	margin-bottom:10px;
}

#footer .bottom-menu li:nth-child(even){
	padding-left:20px;
}


#footer .bottom-menu li:nth-child(odd):before{
	position:absolute;
	top:0;
	right:-0px;
	width:1px;
	height:100%;
	content:"";
	background:#fff;
}




#footer .bottom-menu li a{
	display:inline-block;
}


}


#footer .copyright{
	text-align: right;
	margin-top:30px;
	font-size:13px;
	width:100%;
	margin-bottom:25px;
}

@media only screen and (max-width: 767px) {

#footer .copyright{
	font-size:11px;
	margin-top:20px;
}

}


.staticpagetitle{
	display:none;
	font-family:"Shuei KakuGo Gin B","typesquare";
}



/*  blog
----------------------------------------------- */

.cc-page-blog .contents-frame{
	width:864px;
}
.cc-page-blog #sidebar{
	display:block;
	width:154px;
}

.cc-page-blog #main{
	width:calc(100% - 200px);
}

@media only screen and (max-width: 767px) {

.cc-page-blog .contents-frame{
	width:auto;
}

.cc-page-blog #sidebar{
	width:100%;
	order:2;
}
.cc-page-blog #main{
	width:100%;
	order:1;
	margin-bottom:40px;
}



}

/* side */

.side-blog-archive{
	background:#DDEAEC;
	padding:15px;
	margin-bottom:20px;
}
.side-blog-archive .title{
	font-size:20px;
	margin-bottom:15px;
}

.side-blog-archive ul{
	list-style:none;
	margin:0;
	padding:0;
}
.side-blog-archive li{
	margin:0 0 10px 0;
	padding:0;
}
.side-blog-archive a{
	text-decoration:none!important;
}
.side-blog-archive a:hover{
	color:#FF6143;
}



/* main */


.j-blogarticle{
	max-width:660px;
	margin-left:auto;
}
.j-blogarticle h1{
	display:none;
}

.cc-page-blog #main{
	max-width:660px;
}
.cc-page-blog #main .main-frame{
	width:auto;
	margin:0;
}

.blog-top-info{
	font-size:14px;
}

.j-blog-post--category,
.j-blog-page--tag{
	background:#3B4D57;
	color:#fff!important;
	display:inline-block;
	border-radius: 15px;
	font-size:12px;
	text-decoration:none!important;
	padding:2px 10px;

}

.j-blog-meta a:link{
	text-decoration:none;
}


.j-blog-headline{
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
	font-size:24px;
}

.morelink{
	display:inline-block;
}

.morelink:after{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-arrow.png?t=1777195658) center no-repeat;
	background-size:contain;
	width:20px;
	height:20px;
	content:"";
	
	position:relative;
	vertical-align:middle;
	display:inline-block;
	margin-left:8px;
	
}

.morelink.white:after{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-arrow-white.png?t=1777195662);
}

a.morelink:link{
	text-decoration:none;
}


.morelink a:link{
	text-decoration:none;
}
a.morelink:hover,
.morelink a:hover{
	color:#FF6143;
}



/*

.j-module
.j-blog-page--tag

<h2 class="j-blog-headline j-blog-post--headline">

*/





/*  home
----------------------------------------------- */


.cc-page-index #pagetitle{
	display:none;
}
.cc-page-index .contents-frame{
	width:100%;
	max-width:100%;

}
.jqbga-container.cc-page-index .contents-frame{
	width:80%;
}

@media only screen and (max-width: 767px) {

.cc-page-index .contents-frame{
	margin:0;
}


}

/*
===== mainimg =====
*/


#mainimg{
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background1.png?t=1777195540);
	background-size:1024px auto;
    display:flex;
	width:100vw;
	padding-bottom:65px;
	box-sizing: border-box;

}

#mainimg .text{
	position:relative;
}
#mainimg .img{
	position:relative;
}
#mainimg img{
	max-width:100%;
	border-radius: 0 0 0 50px;

}


@media print, screen and (min-width: 768px) {

#mainimg{
	min-height:330px;
}

#mainimg .text{
	width:35%;
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/mv-wave.png?t=1778569687) center top no-repeat;
	background-size:100% auto;
}
#mainimg .img{
	width:65%;
}

}

@media only screen and (max-width: 767px) {

#mainimg{
    flex-wrap:wrap;
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/mv-wave.png?t=1778569687) center top no-repeat,url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background1-sp.png?t=1777195545);
	background-size:100% auto,100% 100%;
	padding:50px 15px 1px 15px;

}

#mainimg .text{
	order:2;
	background:url(mainimg-sp.jpg) center no-repeat;
	background-size:cover;
	width:100%;
	padding:60px 0 50px 0;

}

#mainimg .img{
	width:100%;
	order:1;
}
#mainimg img{
	border-radius: 8px;

}


}




#mainimg .title{
	color:#46575C;
	font-size:48px;
	position:absolute;
	left:50%;
	top:60%;
	transform: translate(-50%, -50%);
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
	line-height:1.6;
	letter-spacing:4px;
	white-space:nowrap;

}



@media (min-width: 768px) and (max-width: 1120px) {

#mainimg .title{
	font-size:4vw;
}

}


@media only screen and (max-width: 767px) {

#mainimg .title{
	font-size:7vw;
	letter-spacing:0.5vw;
	position:static;
	transform: translate(-0%, -0%);
}

}

.slider{
}
.slider *{
	max-width: initial;

}
.slider img{
	max-width:100%;
}



.slider .slick-dots{
	position:absolute;
	left:50%;
	bottom:40px;
	transform: translate(-50%, -0%);
    display:flex;
	column-gap: 10px;
	margin:0;
	padding:0;
	list-style:none;

	background:#ece9e4;
	padding:10px 20px;
	border-radius: 25px;

}

#mainimg .slider .slick-dots{
	background-color: rgba(236,233,228,0.8);

}

@media only screen and (max-width: 767px) {

.slider .slick-dots{
	padding:5px 10px;
}

#mainimg .slider .slick-dots{
	bottom:-40px;
	background-color: rgba(255,255,255,0.8);
	z-index:3;
}

}

.slider .slick-dots li{
	line-height:12px;
    display:flex;
	align-items:center;

}

.slider .slick-dots button{
	text-indent:-9000px;
	width:12px;
	height:12px;
	cursor:pointer;
	background:#fff;
	border:0;
	border-radius: 100%;
	line-height:12px;
	overflow:hidden;
	margin:0;
	padding:0;
	

}

.slider .slick-active button{
	background:#FF6143;
}


@media only screen and (max-width: 767px) {

#mainimg .slider .slick-dots button{
	background:#CDC7B6;
}
#mainimg .slider .slick-active button{
	background:#FF6143;
}

}


#home-pickup .slider .slick-dots{
	bottom:-60px;

}
#home-pickup .slider .slick-dots button{

}

#home-pickup .slider .slick-active button{
}





/*
===== group1 =====
*/


#home-group1{
	padding-bottom:150px;
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background1.png?t=1777195540);
	background-size:1024px auto;

}


#home-group1 .frame{
    display:flex;
    flex-wrap:wrap;
	column-gap: 50px;
	align-items:flex-start;

}

#home-group1 .news-area{
	background:#fff;

	padding:40px 70px ;
	position:relative;
	flex:1;
	border-radius: 8px;

}

@media only screen and (max-width: 1000px) {

#home-group1{
	padding-bottom:50px;
}

#home-group1 .news-area{
	margin-bottom:40px;
	width:100%;
	padding:25px 15px;

	
}


}


#home-group1 .news-area .top{
    display:flex;
    flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	border-bottom:2px solid #46575C;
	padding-bottom:10px;
	margin-bottom:20px;

}

#home-group1 .news-area .midashi{
	padding-bottom:0px;
	margin-bottom:0px;
}
#home-group1 .news-area .morelink{
}



.news-headline{
}

.news-headline .item{
}
/*
.news-headline .item:nth-child(5){
	border-bottom:0;
	margin-bottom:0;
}
*/

.news-headline .item:nth-child(n+6) {
  display:none;
}
.news-headline .item a{
    display:flex;
    flex-wrap:wrap;
	column-gap: 20px;
	text-decoration:none;

	border-bottom:1px solid #7F9190;
	padding-bottom:15px;
	margin-bottom:15px;

}

.news-headline .item a:hover{
	color:#FF6143;
	border-bottom-color:#FF6143;
}



@media only screen and (max-width: 767px) {

.news-headline .item a{
}
.news-headline .item .date{
	margin-bottom:5px;
	font-size:14px;
	width:100%;
}



}


/*
===== pickup =====
*/

.j-htmlCode.n{
	padding:0;
}


.midashi{
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
	font-size:28px;
	color:#46575C;
}

#home-pickup{
	position:relative;
	padding:75px 0 110px 0;
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background-pickup-sp.png?t=1778569681);
	background-size:cover;

}
#home-pickup:before{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/wave-pickup.png?t=1778569715) center no-repeat;
	background-size:100% 100%;
	width:100%;
	height:95px;
	content:"";
	
	position:relative;
	vertical-align:middle;
	display:inline-block;
	
	position:absolute;
	left:0px;
	top:-45px;

}
#home-pickup .inner{
	width:1096px;
	max-width:80%;
	margin:auto;
}


#home-pickup h2{
	text-align:center;
	margin-bottom:35px;
}

#home-pickup .slick-slide,
#home-pickup .slide{
	padding:0 20px;
}

#home-pickup .slick-slide img,
#home-pickup .slide img{
	border-radius: 4px;
}

@media only screen and (max-width: 768px) {

.midashi{
	font-size:24px;
}

#home-pickup{
	max-width:100%;
}

#home-pickup:before{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/wave-pickup-sp.png?t=1778569721);
	height:52px;
	top:0;


}
#home-pickup .inner{
	max-width:100%;
}

#home-pickup .slick-slide,
#home-pickup .slide{
	width:80vw;
	padding:0 10px;
}

}


/*
===== home-center =====
*/


#home-center{
	padding-bottom:150px;
	padding-top:110px;
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background1.png?t=1777195540);
	background-size:1024px auto;
	position:relative;

}
#home-center:before{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/wave-center-activities.png?t=1778569693) center no-repeat;
	background-size:100% 100%;
	width:100%;
	height:108px;
	content:"";
	
	position:relative;
	vertical-align:middle;
	display:inline-block;
	
	position:absolute;
	left:0px;
	top:-25px;


}


#home-center .top{
    display:flex;
    flex-wrap:wrap;
	align-items:center;
	column-gap: 20px;
	margin-bottom:35px;

}

@media only screen and (max-width: 768px) {

#home-center{
	padding-bottom:30px;
}

#home-center:before{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/wave-center-activities-sp.png?t=1778569699);
	height:74px;
	top:-5px;
}
#home-center .top{
	display:block;
	text-align:center;
}
#home-center .top .midashi{
	margin-bottom:15px;
}



}


#home-center .inner{
    display:flex;
    flex-wrap:wrap;
	justify-content:space-between;

}

#home-center .group{
	width:calc( (100% - 70px) / 3);
}
#home-center .group a{
	display:block;
	position:relative;
	overflow:hidden;
	height:305px;
	border-radius: 4px;

}
#home-center .group img{
	position:absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	max-width: initial;
	width:100%;
	height:100%;
	object-fit: cover;
	max-width: initial;
	z-index:1;

	transition: all .3s;
}
#home-center .group a:hover img{
	transform: translate(-50%, -50%) scale(1.05,1.05);


}
#home-center .group .title{
	position:absolute;
	left:20px;
	bottom:30px;
	z-index:2;
	color:#fff;
	font-size:24px;
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
}


@media only screen and (max-width: 767px) {

#home-center .group{
	width:100%;
	margin-bottom:25px;
}
#home-center .group a{
	height:auto;
	padding-top:66vw;
}

#home-center .group .title{
	left:15px;
	bottom:15px;
	font-size:20px;
}




}


/*
===== home-menu =====
*/


#home-menu{
	padding-bottom:50px;
	padding-top:150px;
	background:#fff;
	position:relative;

}
#home-menu:before{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/wave-link.png?t=1778569705) center no-repeat;
	background-size:100% 100%;
	width:100%;
	height:134px;
	content:"";
	
	position:relative;
	vertical-align:middle;
	display:inline-block;
	
	position:absolute;
	left:0px;
	top:-35px;


}

@media only screen and (max-width: 767px) {

#home-menu{
	padding-top:120px;
	padding-bottom:30px;
}

#home-menu:before{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/wave-link-sp.png?t=1778569710);
	height:72px;
	top:0;
}


}

#home-menu .inner{
    display:flex;
    flex-wrap:wrap;
	justify-content:space-between;

}

#home-menu .group{
	width:calc( (100% - 108px) / 4);
	margin-bottom:38px;
}
#home-menu .group a{
	display:block;
	background:#ECE8DB;
	position:relative;
	text-decoration:none;
	height:100%;
    display:flex;
	justify-content:center;
	align-items:center;
	flex-direction: column;
	text-align:center;
	height:165px;
	border-radius: 5px;

}
#home-menu .group a:hover{
	color:#FF6143;
}

#home-menu .group img{
	width:72px;
	margin-bottom:10px;
}
#home-menu .group .title{
	font-size:20px;
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
	line-height:1.5;
	display:inline-block;
}

@media only screen and (max-width: 767px) {

#home-menu .group{
	width:calc( (100% - 15px) / 2);
	margin-bottom:15px;
}

#home-menu .group a{
	height:135px;
}

#home-menu .group img{
	width:50px;
}

#home-menu .group .title{
	font-size:15px;
}

}


/*
===== link =====
*/

#home-link{
	padding-bottom:160px;
	padding-top:120px;
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background1.png?t=1777195540);
	background-size:1024px auto;
	position:relative;

}
#home-link:before{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/wave-sns.png?t=1778569727) center no-repeat;
	background-size:100% 100%;
	width:100%;
	height:95px;
	content:"";
	
	position:relative;
	vertical-align:middle;
	display:inline-block;
	
	position:absolute;
	left:0px;
	top:-15px;


}


@media only screen and (max-width: 767px) {

#home-link{
	padding-bottom:90px;
	padding-top:100px;
}

#home-link:before{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/wave-sns-sp.png?t=1778569732);
	height:67px;
}


}


#home-link h2{
	text-align:center;
	margin-bottom:40px;
}

#home-link ul{
	list-style:none;
	margin:0;
	padding:0;
    display:flex;
    flex-wrap:wrap;
	justify-content:space-between;

}
#home-link li{
	margin:0 0 30px 0;
	padding:0;
	width:calc( (100% - 30px) / 4);
}
#home-link li img{
	display:inline-block;
}

#home-link li a:hover{
	opacity:0.8;
}


@media only screen and (max-width: 1000px) {

#home-link .link-area{
	width:100%;
}
#home-link li{
	width:100%;
	margin-bottom:15px;
	text-align:center;
}



}




/* : houjin
----------------------------------------------- */

/*
history-table
*/

.houjin-table{
	margin-bottom:10px;
	background:#DDEAEC;
	padding:40px;
}

.houjin-table td{
	vertical-align:top;
	border-bottom:1px solid #AEC0C2;
	font-size:17px;
	padding:25px 0;
}

.houjin-table td:first-child{
	padding-right:20px;
	font-size:20px;
	font-weight:bold!important;
	white-space:nowrap;
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
	
}
.houjin-table tr:last-child td{
	padding-bottom:20px;
}

.houjin-table tr:first-child td{
	padding-top:0;
}
.houjin-table tr:last-child td{
	padding-bottom:0;
	border-bottom:0;
}


@media only screen and (max-width: 767px) {

.houjin-table{
	padding:20px;
	display:block;
}
.houjin-table tbody,
.houjin-table tr,
.houjin-table td{
	display:block;
}

.houjin-table td{
	font-size:15px;
	padding:0;
}
.houjin-table td:first-child{
	font-size:17px;
	border-bottom:0;
	margin-bottom:5px;
}

.houjin-table td:last-child{
	margin-bottom:10px;
	padding-bottom:10px;
}
.houjin-table tr:last-child td:last-child{
	padding-bottom:0;
	margin-bottom:0;
}


}




/* : recruit
----------------------------------------------- */

.recruit-button{
	list-style:none;
	margin:0 ;
	padding:0;
    display:flex;
    flex-wrap:wrap;
	column-gap: 40px;

}
.recruit-button li{
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
	width:calc( (100% - 40px) / 2);

}
.recruit-button li a{
	display:block;
	color:#fff;
	background:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background-boshu.png?t=1777225421);
	background-size:cover;
	position:relative;
	text-decoration:none;
	padding:30px 60px 30px 15px;
	position:relative;


}
.recruit-button .contact a{
	background-image:url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/background-contact.png?t=1777225426);
}
.recruit-button li a:hover{
	opacity:0.8;
}


.recruit-button li a:before{
	background: url(https://u.jimcdn.com/cms/o/s6c4105787ac2330c/userlayout/img/icon-arrow2.png?t=1777225416) center no-repeat;
	background-size:contain;
	width:32px;
	height:32px;
	content:"";
	
	position:relative;
	vertical-align:middle;
	display:inline-block;
	
	position:absolute;
	right:15px;
	bottom:30px;


}

.recruit-button li a .title{
	font-weight:bold;
	font-size:28px;
	margin-bottom:15px;
	display:block;
	font-family:"Shuei KakuGo Gin B","typesquare";
	font-feature-settings: "palt";
}
.recruit-button li a .text{
	display:block;
	font-size:15px;
}

@media only screen and (max-width: 767px) {

.recruit-button li{
	width:100%;
}
.recruit-button li a{
	padding-top:20px;
	padding-bottom:20px;
}

.recruit-button li a .title{
	font-size:22px;
	margin-bottom:10px;
}

}




/* : xxx
----------------------------------------------- */





/*





*/